.standard-banner {
    @include rel-block;
    overflow: hidden;
    height: 80rem;

    @media (max-width: 992px) {
        height: 50rem;
    }

    img {
        @include fotoBg;
    }

    p,
    .title-big {
        color: $white;
    }

    .title-big {
        margin-bottom: 3rem;
    }

    .txt {
        max-width: 55rem;
        height: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;

        @media only screen and (max-width: 1299px) {
            margin: 0 auto;
            max-width: 94%;
        }
    }
}

.standard-producers {
    @include rel-block;
    overflow: hidden;
    margin-top: 10rem;
    padding-bottom: 0;

    @media only screen and (max-width: 992px) {
        margin-top: 5rem;

        h2 {
            br {
                display: none;
            }
        }
    }

    .row {
        max-width: 83rem;

        .col {
            padding-right: 6rem;

            @media only screen and (max-width: 992px) {
                padding-right: 0;
            }
        }
    }

    .swiper-slide {
        height: 7.8rem;
        display: flex;
        align-items: center;

        img {
            max-width: 100%;
            height: auto;
        }
    }

    &-loga {
        @include rel-block;
        margin: 10rem 0 0 0;

        @media only screen and (max-width: 992px) {
            margin: 5rem 0 0 0;
        }
    }
}

.standard-packages-header {
    @include rel-block;
    padding: 12rem 0;

    h3 {
        color: $txt1;
        font-family: $font;
        font-size: 1.8rem;
        font-weight: 700;
        font-style: normal;
        letter-spacing: normal;
        line-height: 120%;
        text-transform: uppercase;
        margin-bottom: 1.4rem;

        @media only screen and (min-width: 1400px) {
            font-size: 2rem;
        }
    }

    h2 {
        font-family: $font;
        font-size: 3rem;
        font-weight: 600;
        font-style: normal;
        letter-spacing: normal;
        line-height: 120%;

        @media only screen and (min-width: 1400px) {
            font-size: 3.6rem;
        }
    }
}


.standard-packages {
    display: flex;
    padding: 10rem 0;

    background: #f9f9f9;

    .menu {
        flex: 1;

        ul {
            @include rel-block;
            padding-left: 6rem;
            left: 0;
            position: sticky;
            top: 15rem;
            z-index: 2;

            li {
                margin-bottom: 4rem;

                &:last-child {
                    margin-bottom: 0;
                }

                .menu-cnt {
                    display: inline-block;
                    cursor: pointer;

                    &:hover {

                        .nr,
                        .name,
                        .title {
                            color: $txt;
                        }
                    }
                }

                .nr {
                    color: $txt;
                    font-family: $font;
                    font-size: 1.4rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 120%;
                    @include link;
                }

                .title {
                    color: #868685;
                    font-family: $font;
                    font-size: 2.4rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: 0.24px;
                    line-height: 120%;
                    @include link;
                }

                .name {
                    color: #868685;
                    font-family: $font;
                    font-size: 4rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 100%;
                    @include link;

                    @media (min-width: 1680px) {
                        font-size: 5rem;
                    }
                }


            }

            .active {

                .nr,
                .name,
                .title {
                    color: $txt;
                }
            }
        }
    }

    .cnt {
        width: 75%;
        padding-right: 5%;

        @media (min-width: 1680px) {
            width: 75%;
        }

        &-loop {
            @include rel-block;

            .lead {
                @include rel-block;

                .title {
                    color: $txt;
                    font-family: $font;
                    font-size: 3.6rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 130%;
                }

                .txt {
                    p {
                        max-width: 94rem;
                    }
                }
            }

            .cnt-boxes {
                @include rel-block;

                li {
                    margin-bottom: 6rem;
                    display: flex;
                    max-width: 94rem;

                    .cnt-boxes-img {
                        width: 52.4468085106383%;
                    }

                    .cnt-boxes-txt {
                        padding-left: 4rem;
                        display: flex;
                        align-items: center;
                        flex: 1;

                        @media (min-width: 1680px) {
                            padding-left: 6rem;
                        }

                        h3 {
                            color: $txt;
                            font-family: $font;
                            font-size: 2.4rem;
                            font-weight: 600;
                            font-style: normal;
                            letter-spacing: 0.24px;
                            line-height: 130%;
                            margin-bottom: 3rem;
                        }
                    }

                    &:last-child {
                        margin-bottom: 0rem;
                    }
                }
            }

            .cnt-equipment {
                @include rel-block;

                max-width: 94rem;
                padding: 0 0 10rem 0;

                h3 {
                    color: $txt;
                    font-family: $font;
                    font-size: 3.6rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 130%;
                    margin-bottom: 6rem;
                }

                ul {
                    @include rel-block;

                    li {
                        display: flex;
                        margin-bottom: 8rem;

                        &:last-child {
                            margin-bottom: 0;
                        }

                        .left {
                            width: 35.1063829787234%;
                            color: $font;
                            font-family: $font;
                            font-size: 2.4rem;
                            font-weight: 600;
                            font-style: normal;
                            letter-spacing: normal;
                            line-height: 130%;
                            text-align: left;
                        }

                        .right {
                            ul {
                                li {
                                    @include rel-block;
                                    padding-left: 1.7rem;
                                    margin-bottom: 2rem;

                                    &:last-child {
                                        margin-bottom: 0;
                                    }

                                    &:before {
                                        @include abs-block;
                                        width: .6rem;
                                        height: .6rem;
                                        content: '';
                                        background: $txt;
                                        top: .6rem;
                                        left: 0;
                                        border-radius: 50%;
                                    }
                                }
                            }
                        }
                    }
                }
            }

            .cnt-gallery {
                @include rel-block;
                max-width: 94rem;
                padding: 10rem 0;

                h3 {
                    color: $txt;
                    font-family: $font;
                    font-size: 3.6rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 130%;
                    margin-bottom: 2.5rem;
                }

                // SLIDER
                .swiper-pagination {
                    bottom: 4rem !important;
                }

                .swiper-pagination-clickable .swiper-pagination-bullet {
                    background: transparent;
                    border: .1rem solid $blue;
                    opacity: 1;
                }

                .swiper-pagination-bullet-active {
                    transform: scale(1);
                    background: $blue !important;
                    opacity: 1;
                }

                .swiper-button-next,
                .swiper-button-prev {
                    width: 6.2rem;
                    height: 6.2rem;
                }

                .swiper-button-next:after,
                .swiper-button-prev:after {
                    content: '';
                    width: 6.2rem;
                    height: 6.2rem;
                    background: url('../svg/icon-arrow-blue.svg') top left no-repeat;
                }

                .swiper-button-prev:after {
                    transform: rotate(180deg);
                }

                .swiper-button-next,
                .swiper-rtl .swiper-button-prev {
                    right: -31px;
                }

                .swiper-button-prev,
                .swiper-rtl .swiper-button-next {
                    left: -31px;
                }
            }
        }

    }
}

body.page-template-template-page-standard {
    #footer {
        margin-top: 0;
    }

    .investment-single-box-50-50 {
        padding-bottom: 10rem;
        padding-top: 0;

        @media only screen and (max-width: 992px) {
            padding-bottom: 5rem;
        }
    }

    .investment-single-box-50-50 {
        .title-big {
            margin-top: 10rem;

            @media only screen and (max-width: 992px) {
                margin-top: 5rem;
            }
        }

        .finish-cnt {
            @include rel-block;
            margin-top: 3rem;

            p {
                max-width: 76rem;
                text-align: center;
                margin: 0 auto;
            }
        }
    }

    @media only screen and (max-width: 992px) {
        .lead {
            padding-bottom: 0;
        }

        .investment-single-two-photo .cnt p {
            max-width: 100%;
            padding: 0 5%;
        }

        .investment-single-two-photo .cnt .title-small {
            margin-bottom: 2rem;
            max-width: 100%;
            padding: 0 5%;
        }

        .investment-single-box-50-50 ul li .col .txt .title-middle {
            margin-bottom: 1rem
        }
    }
}


// STANDARD LISTA


    .row-info {
        padding-top: 5rem;
        order: 3;
        width: 100%;

        @media screen 
  and (min-width: 769px) 
  and (max-width: 1299px)  {
  max-width: 94%;
    margin: 0 auto; 

    .container {
        max-width: 100%;
        padding: 0;
    }
}





        &-col {
            flex: 0 0 50%;

            @media (max-width: 768px) {
                max-width: 100%;
                padding: 0 5%;
            }

            @media (max-width: 768px) {
                max-width: 100%;
                padding: 0 5%;
            }

            
        }

        ul {
            @include rel-block;

            li {
                margin-bottom: .5rem;
                padding: 0;
                padding-left: 2.3rem;
                position: relative;

                @media (max-width: 768px) {
                    padding-left: 1.6rem;
                }
                @media (max-width: 1199px) {
                    padding-right: 2rem;
                }

                &:before {
                    @include abs-block;
                    top: .6rem;
                    left: 0;
                    width: .6rem;
                    height: .6rem;
                    content: '';
                    background: $txt;
                    border-radius: 50%;
                }

                &:last-child {
                    margin-bottom: 0;
                }
            }
        }

        h3 {
            color: #1a1a18;
            font-family: muli, sans-serif;
            font-size: 2.8rem;
            font-style: normal;
            font-weight: 600;
            line-height: 130%;
            flex: 0 0 100%;
            display: flex;
            margin-bottom: 3rem;

            @media (max-width: 768px) {
                max-width: 100%;
                padding: 0 5%;
                font-size: 2.4rem;
            }
        }

        &-container {
            display: flex;

            @media (max-width: 768px) {
                display: block;
            }

        }

        &-small {
            @include rel-block;
            margin-top: 3rem;

            p {
                color: #afafaf
            }
        }
    }

body.page-template-template-page-standard, body.page-template-template-page-investment-singles {   
    .investment-single-box-50-50 ul li:nth-child(2n) {
        .col .txt {
            max-width: 63.5rem;

            @media (max-width: 768px) {
                max-width: 100%;
    padding: 0 5%;
        }

        @media screen 
  and (min-width: 769px) 
  and (max-width: 992px)  {
                max-width: 94%;
            }
    
        @media screen 
  and (min-width: 993px) 
  and (max-width: 1199px)  {
                max-width: 90%;
            }
        
        }
    }
}